:root {
    --maincolor: #232e52;
    --secondcolor: #783bff;
    --blue: #465dff;
    --hover:#2f3a5f;
    --body:#f4f8fc;
}

body{
    margin: 0px;
    padding: 0px;
    font-family: "Nunito Sans", sans-serif !important;
    font-optical-sizing: auto;
    font-style: normal;
    background-color: #f4f8fc !important;
    color: #4C4C5C;
}


.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b6fe00 !important;
    outline: 0;
    border: 1px solid #ced4da !important;
    box-shadow: none !important;
}
label{
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 5px;
}


.iconbutton{
    width: 28px;
    height: 28px;
    border-radius: 50px;
    border: 0px;
}
table td button{
    margin-left: 5px;
}
table td button:first-child{
    margin-left: 0px;
}
.deletebuttonicon{
    background-color: #ef06061a;
    color: #ef0606;
}
.removeform{
    color: #ef0606;
}
.editbuttonicon{
    background-color: #23f40324;
    color: #23f403;
}

.viewbuttonicon{
    background-color: #1700e714;
    color: #1700e7;
}


.mybutton{
    text-align: center !important;
    color: #fff !important;
    border: 0px !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    padding: 10px 17px !important;
    border-radius: 4px !important;
}
.submitbutton{
    background: #783bff !important;
}
.greenbutton{
    background: #6ac75a !important;
}
.bluebutton{
    background: #465dff !important;
}

.redbutton{
    background-color:#ef0606  !important;
}

.tablehead{
    background-color: #f6f8fb;
    color: #4c4c5c;
    font-size: 13px;
    font-weight: 600;
}
td, th{
    padding: 15px !important;
}
table{
    margin-bottom: 0px !important;
}
table td{
    font-size: 13px;
    font-weight: 500;
    color: #4c4c5c;
}
table tbody tr:last-child{
    border-bottom: 0px #fff !important;
}

.orange{
    color: #ff6d43;
}


::-webkit-scrollbar {
    width: 5px !important;  
    height: 12px !important; 
}

::-webkit-scrollbar-thumb {
    background: #ffffff; 
    width: 2px;
}
  
::-webkit-scrollbar-thumb:hover {
  background: var(--maincolor);
}
  
::-webkit-scrollbar-track {
  background: var(--body); 
}
  
::-webkit-scrollbar-track:hover {
  background: var(--body); 
}
  
::-webkit-scrollbar-corner {
  background: transparent; 
}
  


.mainContainerDashboard{
    display: flex;
    height: 100vh;
    overflow: hidden;
}
.sidebar{
    width: 280px;
    background-color: var(--maincolor);
}
.mainSectionSide{
    width: calc(100% - 280px);
}
.headerSide{
    background-color: #fff;
    height: 58px;
    padding: 0px 20px;
    box-shadow: 11px 11px 35px 0px #e4e4e45e;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logoSection{
    width: 100%;
    height: 58px;
    font-size: 14px;
    font-weight: 800;
    color: var(--maincolor);
    padding: 0px 20px;
    background-color: var(--body);
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.sidebar ul{
    padding:15px;
    border-radius: 4px;
}
.sidebar ul li{
    background-color: #313d63;
    border: 0px;
    margin-bottom: 10px;
    padding:8px 10px;
    border-radius: 4px;
    transition: .7s all ease-in-out;
}
.sidebar ul li:hover{
    background-color: var(--hover);
}
.sidebar ul li:hover a{
    color: #fff;
}
.sidebar ul li a, .collapseLinkDiv a{
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
    transition: .7s all ease-in-out;
    color: #97AAC1;
    color: #fff;
}
.sidebar ul li a i{
    margin-right: 10px;
}

.accodHeader{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.collapseLinkDiv{
    display: flex;
    flex-direction: column;
    background-color: var(--hover);
    padding: 12px 20px;
    border-radius: 4px;
}
.collapseLinkDiv a:first-child{
    margin-top: 0px !important;
}
.collapseLinkDiv a{
    margin-top: 10px;
}

.accountSection{
    display: flex;
    align-items: center;
}

.accountSection h6{
    margin-bottom: 0px;
}

.mainSection{
    height: 100%;
    padding: 20px;
    overflow-y: scroll;
}

.braud li{
    font-size: 14px;
    color: #000;
}
.braud li a{
    color: #000;
}
.braud li i{
    font-size: 12px;
}
.activelink{
    color: #465dff !important;
    font-weight: 500;
}




.sidebarbutton{
    background-color: transparent;
    border: 0px;
    font-weight: bold;
    font-size: 22px;
    color: #333;
}
.headerSide ul{
    margin-bottom: 0px;
    display: flex;
    align-items: center;
}
.headerSide ul li{
    margin-left: 12px;
}
.headerSide button{
    display: flex;
    border: 0px;
    text-align: left;
    background-color: transparent;
    align-items: center;
}
.headerSide button h5{
    margin-bottom: 0px;
    font-size: 11px;
    font-weight: 700;
    color: #222;
    line-height: 2px;
}
.headerSide button span{
    font-size: 11px;
    font-weight: 600;
    color: #333;
}
.headerSide button img{
    width: 32px;
    height: 32px;
    border-radius: 50px;
    margin-right: 10px;
}
.headerSide button div{
    margin-top: 11px;
}
.headerSide a{
    color: #333;
}

.mainContentSectionIn{
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 50px;
}

.paginationSection{
    padding: 20px;
    display: flex;
    justify-content: end;
    border-top: 1px solid #ddd;
}
.paginationSection ul{
    margin-bottom: 0px;
}
.paginationSection ul li{
    border: 1px solid #ddd;
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    margin-right: -2px !important;
}
.activepage{
    background-color: var(--blue);
    border: 1px solid var(--blue) !important;
    color: #fff;
}

.innerSectionUp{
    padding: 20px;
    border-bottom: 1px solid #ddd;
}

.inputSearchSection{
    position: relative;
}
.inputSearchSection i{
    position: absolute;
    top: 8px;
    left: 13px;
    color: #666;
}
.inputSearchSection input, .inputSearchSection select, .mainContentSectionIn input{
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
}
.inputSearchSection input, .inputSearchSection select{
    padding: 10px 10px 10px 50px;
}
.contactDetailSection{
    padding: 20px;
}

.contactDetailSection p{
    display: flex;
    font-size: 15px;
}
.contactDetailSection p span:first-child{
    width: 220px;
    font-weight: 700;
}

.contactDetailSection p span:last-child{
    width: calc(100% - 220px);
}


.withaddbuttonfilter .row{
    display: flex;
    align-items: end;
}
.formSection{
    padding: 20px;
}

.fullformsection input, .fullformsection select, .fullformsection textarea{
    margin-bottom: 15px;
}
.ck-editor__editable_inline {
    height: 350px;
    margin-bottom: 20px;
}

.mainContentSectionIn td img{
    width: 30px;
    height: 30px;
    border-radius: 50px;
}

.studentimage{
    width: 100px;
}
.studentsign{
    width: 100px;
    margin-left: 20px;
}

.innerSectionUp h4{
    font-size: 14px;
    font-weight: 800;
    margin-bottom: 10px !important;
}

.paginationSection button:first-child{
    margin-left: 0px;
}
.paginationSection button{
    margin-left: 15px;
}


.addSessionContainer{
    align-items: center;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #dddddd73;
    width: 100%;
    height: 100vh;
    display: none;
}

.formSectionSession{
    width: 420px;
    background: #fff;
    display: flex;
    flex-direction: column;
    margin: auto;
    border-radius: 4px;
    box-shadow: 2px 2px 20px 2px #e6e6e6;
}
.formSectionSession input, .formSectionSession select{
    margin-bottom: 12px;
}
.formSectionSession form{
    padding: 20px;
}
.closebutton{
    display: block;
    margin-left: auto !important;
    background-color: transparent;
    border: 0px;
    margin: 5px;
    font-size: 13px;
    font-weight: 700;
}
.homeSection{
    background-color: var(--body);
}
.innerWorkingSection{
    background-color: #fff;
    border-radius: 4px;
    padding: 20px;
}
.innerWorkingSection h2{
    font-size: 16px;
    margin-bottom: 10px !important;
    font-weight: 800;
}
.innerWorkingSection ul{
    border-radius: 0px;
}
.innerWorkingSection li{
    border: 0px;
    border-bottom: 1px solid #ddd;
    border-radius: 0px;
    padding: 10px 0px;
    font-size: 14px;
    font-weight: 500;
}
.innerStateSection{
    background-color: #fff;
    padding: 25px 20px;
    display: flex;
    border-radius: 4px;
    margin-bottom: 20px;
}
.innerStateSection h2{
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 900;
}
.innerStateSection p{
    margin-bottom: 10px !important;
}
.innerStateSection p a{
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    font-weight: 600;
    color: #333;
}

.sidetexthome{
    width: 80%;
}

.boxsidehome{
    width: 20%;
    display: flex;
    justify-content: center;
    align-content: center;
    font-size: 24px;
    background: var(--body);
    color: var(--maincolor);
    margin-right: 15px;
    border-radius: 4px;
}
.boxsidehome i{
    margin: auto;
}
.homeSection h1{
    font-size: 16px;
    font-weight: 800;
    margin-top: 50px !important;
    margin-bottom: 25px !important;
    text-decoration: underline;
}
.profiledrop{
    position: relative;
}
.dropdownProfile{
    position: absolute;
    background-color: #fff;
    border-top: 2px solid var(--maincolor);
    padding: 15px;
    width: 200px;
    top: 50px;
    display: none;
    right: 0px;
}
.dropdownProfile a:last-child{
    margin-top: 10px;
    color: #ff6d43;
}
.dropdownProfile a i{
    font-size: 15px;
    margin-right: 10px;
}
.dropdownProfile a{
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
}
 input{
    margin-bottom: 20px !important;
}